/* 
 Theme Name:   GBO
 Theme URI:    
 Description:  
 Author:       jonny
 Author URI:   
 Template:     salient
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.portfolio-filters-inline .container > ul a, .portfolio-filters-inline .container > ul li#sort-label  {
	padding: 0px 10px;
	margin: 7px 0px;
	font-size: 17px;
	line-height: 14px;
	display: inline-block;
}
body [class^="icon-"].icon-tiny {
	line-height: 15px!important;
	height: 13px; 
	width: 15px;
	margin-right: 5px;
	font-size: 20px!important;
	color: #888;
	background-color: transparent!important;
}
.testimonial_slider blockquote p {
	padding-bottom: 5px;
}
.wpcf7-form textarea { height: 2px; }